.bg-1 {
  background-color: #17375c;
}

.bg-2 {
  background-color: #fbf8f5;
}

.c-1 {
  color: #17375c !important;
}

.c-2 {
  color: #fbf8f5 !important;
}

.c-3 {
  color: #4b3932 !important;
}

.c-4 {
  color: #d4af7f !important;
}

.btn-1 {
  border-color: #d4af7f;
  background-color: #d4af7f;
  color: #fff;
}

.btn-1:hover,
.btn-1:active,
.btn-1:focus {
  border-color: #4b3932;
  background-color: #fbf8f5;
  color: #4b3932;
}

.btn-2 {
  border-color: #d4af7f;
  background-color: #fff;
  color: #17375c;
}

.btn-2:hover,
.btn-2:active,
.btn-2:focus {
  border-color: #d4af7f;
  background-color: #d4af7f;
  color: #17375c;
}


#sp-header.header-sticky {
  height: 60px;
}

.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span {
  line-height: 60px;
}

#sp-header.header-sticky #sp-logo .logo {
  width: 42px;
  height: 60px;
  overflow: hidden;
}

#sp-header.header-sticky #sp-logo .logo img {
  width: auto !important;
  height: 40px;
  max-width: none;
}

body.full-width #sp-main-body>.container {
  max-width: 100%;
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.article-details .article-can-edit {
  display: none !important;
}

#sp-header {
  outline: #17375c solid 4px;
  box-shadow: none;
}

.sp-megamenu-parent.menu-animation-fade-up .sp-has-child:hover>.sp-dropdown {
  animation: spFadeInUp 0ms ease-in;
}


body.home #sp-main-body {
  padding: 0;
}

.home-banner {
  min-height: calc(100vh - 90px);
}

.section-vh100 {
  min-height: calc(100vh - 60px);
}

#sp-main-body {
  padding: 0px 0;
}

.sezione.home-banner {
  background-image: url('/images/banner-head.jpg');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: cover;
  box-shadow: inset 0 0 0 1000px rgba(103, 103, 103, 0.15);
}

#servizi {
  box-shadow: inset 0 0 0 1000px rgba(23,55,92,.8);
  background-image: url('/images/servizi.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

#timbri {
  box-shadow: inset 0 0 0 1000px rgba(0,0,0,.5); 
  background-image: url('/images/timbri.jpg');
  background-repeat: no-repeat;
  background-position: left center;background-size: cover;
}

#diritto_societario{
  box-shadow: inset 0 0 0 1000px rgba(23,55,92,.8);
  background-image: url('/images/diritto_societario_no_profit.jpg');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: cover;
}
#diritto_di_famiglia {
  box-shadow: inset 0 0 0 1000px rgba(23,55,92,.8);
  background-image: url('/images/diritto_di_famiglia_successioni.jpg');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: cover;
}

#diritto_immobiliare {
  box-shadow: inset 0 0 0 1000px rgba(23,55,92,.8);
  background-image: url('/images/diritto_immobiliare.jpg');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: cover;
}

.certezza-legale{
  margin-left: -70px;
}

#sp-footer .container-inner {
  border-top: 0px solid rgba(255, 255, 255, .1);
}

.jmodedit{
  display:none !important;
}

@media (max-width: 768px) {
  .home-banner {
    height: calc(80vh - 90px);
  }
  .sezione.home-banner {
    box-shadow: inset 0 0 0 1000px rgba(23,55,92,.8); 
    background-image: url('/images/banner-head-mob.jpg');
    color:#ffffff;
  }

  #timbri {
    background-image: url('/images/timbri-mob.jpg');
  }

  #diritto_societario{
    background-image: url('/images/diritto_societario_no_profit_mob.jpg');
  }

  #diritto_di_famiglia {
    background-image: url('/images/diritto_di_famiglia_successioni_mob.jpg');
  }

  #diritto_immobiliare {
    background-image: url('/images/diritto_immobiliare_mob.jpg');
  }

  .sezione.home-banner {
    background-position: center center;
  }

  .certezza-legale{
    margin-left: 0px;
  }

  #contatti-footer{
    text-align:center;
  }

  #footer {
    text-align:center;
  }

  #sp-footer img {
    max-width: 100px;
  }
}

.accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #17375c;
}

.accordion-button:focus {
  border-color: none;
  box-shadow: none;
}

@media (max-width: 575px) {
  #sp-header .logo {
    height: 50px;
    margin-top: 5px;
  }

  #offcanvas-toggler {
    height: 60px;
  }

}